Error

two or more packages specified (libice6 libsane-extras)